# Get templates by organization and workspace

Retrieve all templates for a specific organization and workspace.

This endpoint allows you to get templates from a particular organization and workspace rather than the default ones.

Endpoint: GET /auth/organization/{organizationId}/workspace/{workspaceId}/templates
Version: 1.3.0
Security: ShuffllApiKey

## Security:

  - `ShuffllApiKey` (unknown)
    apiKey in header x-api-key

## Path parameters:

  - `organizationId` (string, required)
    Unique identifier for the organization

  - `workspaceId` (string, required)
    Unique identifier for the workspace

## Response 200:

  - `200` (unknown)
    Successfully retrieved templates.

## Response 200 fields (application/json):

  - `id` (string)
    Unique template identifier
    Example: 6945258969368fe55125c4b9

  - `description` (string)
    Template description
    Example: A template for new product demo videos

  - `name` (string)
    Template name
    Example: Product Demo Template

## Response 401:

  - `401` (unknown)
    Unauthorized.

## Response 401 fields (application/problem+json):

  - `type` (string)
    Example: object

  - `title` (string)
    Example: Validation failed

  - `message` (string)
    Example: Bad Request

## Response 404:

  - `404` (unknown)
    Not found.

## Response 404 fields (application/problem+json):

  - `type` (string)
    Example: object

  - `title` (string)
    Example: Validation failed

  - `message` (string)
    Example: Bad Request

## Response 200 examples:

  - `List of templates for specific organization and workspace` (unknown)

